.disp-no {
	display: none;
}


@media only screen and (max-width: 640px) {
	.hicbc-global-nav {
		display: none;
	}

	body {
	    margin: 0;
	}
	.hicbc-global-nav * {
	    margin: 0;
	    padding: 0;
	    line-height: 0 !important;
	    box-sizing: border-box;
	    font-size: 14px;
	}
	.hicbc-global-nav-noacd,
	.hicbc-global-nav-acd {
	    width: 75vw;
	}
	.hicbc-global-nav-content .hicbc-global-nav-acd {
	    max-width: 75vw;
	}
	.hicbc-global-nav-content .hicbc-global-nav-acd label ,
	.hicbc-global-nav-content .hicbc-global-nav-noacd h2 ,
	.hicbc-global-nav-content .hicbc-global-nav-noacd.normal ul li {
	    display: block;
	    margin: 0;
	    padding: 0 15px;
	    line-height: 48px;
	    height: 48px;
	    color : #fff;
	    cursor :pointer;
	    border-bottom: 1px solid #3e92d9;
	    background: #0059c8;
	    position: relative;
	    font-size: 14px;
	    box-sizing: content-box;
	}
	.hicbc-global-nav-content .hicbc-global-nav-noacd.normal ul li {
	    background: #0074d5;
	}
	.hicbc-global-nav-content .hicbc-global-nav-acd label:after{
	    background: #0059c8;
	    box-sizing: border-box;
	    border-left: 1px solid #3e92d9;
	    content: '\f067';
	    display: block;
	    font-family: "FontAwesome";
	    position: absolute;
	    right: 0;
	    top: 0;
	    bottom: 0;
	    font-size: 14px !important;
	    padding: 0 20px;
	    line-height: 48px;
	    height: 48px;

	}
	.hicbc-global-nav-content .hicbc-global-nav-acd input {
	    display: none;
	}
	.hicbc-global-nav-content .hicbc-global-nav-acd ul {
	    margin: 0;
	    padding: 0;
	    list-style: none;
	}
	.hicbc-global-nav-content .hicbc-global-nav-acd ul li {
	    height: 0;
	    overflow: hidden;
	    -webkit-transition: all 0.5s;
	    -moz-transition: all 0.5s;
	    -ms-transition: all 0.5s;
	    -o-transition: all 0.5s;
	    transition: all 0.5s;
	    background : #0074d5;
	    box-sizing: content-box;
	    font-size: 14px;
	}
	.hicbc-global-nav-content .hicbc-global-nav-acd ul li a {
	    display: block;
	    background : #0074d5;
	    padding: 0 15px;
	    line-height: 48px;
	    height: 48px;
	    text-decoration: none;
	    color: #fff;
	    border-bottom: 1px solid #3e92d9 !important;
	    box-sizing: border-box;
	}
	.hicbc-global-nav-content .hicbc-global-nav-acd #nav-check01:checked ~ .nav-list01 li ,
	.hicbc-global-nav-content .hicbc-global-nav-acd #nav-check02:checked ~ .nav-list02 li ,
	.hicbc-global-nav-content .hicbc-global-nav-acd #nav-check03:checked ~ .nav-list03 li ,
	.hicbc-global-nav-content .hicbc-global-nav-acd #nav-check04:checked ~ .nav-list04 li ,
	.hicbc-global-nav-content .hicbc-global-nav-acd #nav-check05:checked ~ .nav-list05 li ,
	.hicbc-global-nav-content .hicbc-global-nav-acd #nav-check06:checked ~ .nav-list06 li {
	    height: 48px;
	    opacity: 1;
	}
	.hicbc-global-nav-content .hicbc-global-nav-acd #nav-check01:checked + label:after ,
	.hicbc-global-nav-content .hicbc-global-nav-acd #nav-check02:checked + label:after ,
	.hicbc-global-nav-content .hicbc-global-nav-acd #nav-check03:checked + label:after ,
	.hicbc-global-nav-content .hicbc-global-nav-acd #nav-check04:checked + label:after ,
	.hicbc-global-nav-content .hicbc-global-nav-acd #nav-check05:checked + label:after ,
	.hicbc-global-nav-content .hicbc-global-nav-acd #nav-check06:checked + label:after {
	    content: '\f068';
	}
	.hicbc-global-nav-content .hicbc-global-nav-acd ul.nav-list01 li:nth-child(n+3) a {
	    padding-left: 2em;
	}
	.hicbc-global-nav-content .hicbc-global-nav-noacd h2 > a ,
	.hicbc-global-nav-content .hicbc-global-nav-noacd.normal ul li a {
	    font-size: 14px;
	    color: #fff;
	    text-decoration: none;
	}
	.hicbc-global-nav-content .hicbc-global-nav-noacd > ul ,
	.hicbc-global-nav-content .hicbc-global-nav-noacd.flexbox > ul {
	    list-style: none;
	}
	.hicbc-global-nav-content .hicbc-global-nav-noacd.flexbox > ul ,
	.hicbc-global-nav-content .hicbc-global-nav-noacd.normal > ul {
	    padding: 0;
	    margin: 0;
	}
	.hicbc-global-nav-content .hicbc-global-nav-noacd.flexbox > ul {
	    width: 100%;
	    display: flex;
	}
	.hicbc-global-nav-content .hicbc-global-nav-noacd.flexbox > ul li {
	    width: 50%;
	}
	.hicbc-global-nav-content .hicbc-global-nav-noacd.flexbox > ul li a {
	    display: block;
	    line-height: 0;
	}
	.hicbc-global-nav-content .hicbc-global-nav-noacd.flexbox > ul li img {
	    width: 100%;
	}





	.hicbc-global-nav-content {
	    position: fixed;
	    top: 0;
	    bottom: 0;
	    z-index: 999;
	    transition: transform .3s;
	    transform: translateX(100vw);
	    background: #0074d5;
	    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', Osaka, 'MS PGothic', Arial, Helvetica, Verdana, sans-serif !important;
	}
	#hicbc-main-content-body {
	    /*position: absolute;
	    top: 63px;
	    bottom: 0;
	    right: 0;
	    left: 0;
	    z-index: 2;*/
	    transition: transform .3s;
	    box-sizing: border-box;
	}
	.hicbc-global-nav-logo {
	    height: 50px;
	    /*top: 0;
	    position: absolute;
	    right: 0;
	    left: 0;
	    z-index: 2;*/
	    background-color: #fff;
	    transition: transform .3s;
	    margin: 0;
	    padding: 0;
	    border-bottom: 2px solid #000;
	    box-sizing: border-box;
	    position: relative;
	}
	.hicbc-global-nav-logo a {
	    font-size: 0;
	    display: block;
	    position: absolute;
	    top: 50%;
	    transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    left: 18.5px;
	}
	.hicbc-global-nav-logo img {
	    height: 16px;
	}
	label.sp-global-nav-button {
	    display: inline-block;
	    padding: 9px 12px;
	    background-color: #0059c8;
	    cursor: pointer;
	    z-index: 3;
	    position: absolute;
	    right: 0;
	    top: 0;
	    transition: transform .3s;
	}

	.hicbc-global-nav-bar {
	    display: block;
	    background-color: #fff;
	    width: 24px;
	    height: 2px;
	    border-radius: 5px;
	    margin: 6px auto;
	    transition: background-color .5s ease-in, transform .5s ease-in, width .5s ease-in;
	}

	input#myInput {
	    display: none;
	}
	input#myInput:checked ~ .hicbc-global-nav-content,
	input#myInput:checked ~ .hicbc-global-nav-logo,
	input#myInput:checked ~ #hicbc-main-content-body,
	input#myInput:checked ~ label {
	    transform: translateX(-75vw);
	}
	input#myInput:checked ~ label .hicbc-global-nav-bar {
	    background-color: #fff;
	}

	.hicbc-global-nav-bar.middle {
	    margin: 0 auto;
	}

	.ua {
	    position: absolute;
	    right: 20px;
	    bottom: 20px;
	    color: #0799d3;
	    font-size: 2em;
	    z-index: 2;
	}

/*	input[type="checkbox"]:checked ~ .hicbc-global-nav-content {
	    -webkit-transform: translateX(7px);
	    -moz-transform: translateX(7px);
	    -ms-transform: translateX(7px);
	    -o-transform: translateX(7px);
	    transform: translateX(7px);
	    transition: transform .5s;
	}*/

	.zin1,
	.zin999 {
		display: block;
	    position: absolute;
	}
	.zin1 {
	    z-index: -1 !important;
	}
	.zin999 {
	    z-index: 999 !important;
	}

	.sc-fixed {
	    position: fixed;
	    /*bottom: 0;
	    right: 0;*/
	    overflow: scroll;
	}



	.hicbc-global-nav-slide-nav {
		transform: translateX(25vw);
	}
}

@media only screen and (min-width: 435px) and (max-width: 640px) {
	.hicbc-global-nav-slide-nav {
		transform: translateX(21.3vw) !important;
	}
}
@media print, screen and (min-width: 641px) {
	#myInput,
	.sp-global-nav-button,
	.hicbc-global-nav-logo,
	.hicbc-global-nav-content {
		display: none !important;
	}

	body {
		margin: 0;
		padding: 0;
	}

	.hicbc-global-nav * {
		margin: 0;
		padding: 0;
		line-height: 0 !important;
		font-weight: 700 !important;
	}
	.hicbc-global-nav {
		font-family: 'Noto Sans JP', sans-serif !important;
		font-size: 14px;
		min-width: 980px !important;
		padding: 0;
		background: #fff;
		border-bottom: 2px solid #39414e;
		font-feature-settings: normal;
	}
	.hicbc-global-nav-inner,
	.hicbc-global-nav-inner ul {
		display: flex;
		align-items: center;
		text-align: center;
		box-sizing: content-box;
	}
	.hicbc-global-nav-inner {
		width: 980px;
		margin: 0 auto;
	}
	.hicbc-global-nav-inner h1 {
		margin: 0;
		padding: 0;
	}
	.hicbc-global-nav-inner h1 a {
		margin: 0;
		transition: all .5s;
		height: 50px;
		width: 127px;
		display: block;
		position: relative;
	}
	.hicbc-global-nav-inner h1 a:hover {
		opacity: .5;
	}
	.hicbc-global-nav-inner h1 a img {
		position: absolute;
		top: 17px;
		left: 17px;
		margin: 0;
		height: 16px;
		width: auto;
	}
	.hicbc-global-nav-inner ul {
		list-style: none;
		margin: 0 0 0 25px;
	}
	.hicbc-global-nav-inner ul.hicbc-global-nav-main li {
		font-size: 14px;
		color: #000;
		text-decoration: none;
		display: flex;
		align-items: center;
		letter-spacing: normal;
	}
	.hicbc-global-nav-inner ul.hicbc-global-nav-main li:before,
	.hicbc-global-nav-inner ul.hicbc-global-nav-main li:last-child:after {
		content: '';
		border-left: 1px dotted #ccc;
		height: 16px;
	}
	.hicbc-global-nav-inner ul.hicbc-global-nav-main li a {
		font-size: 14px;
		display: block;
		height: 50px;
		line-height: 50px !important;
		padding: 0 10px;
		transition: background .5s;
	}
	.hicbc-global-nav-inner ul.hicbc-global-nav-main li a:hover {
		background: #eee;
	}
	.hicbc-global-nav-inner ul.hicbc-global-nav-main li a:link,
	.hicbc-global-nav-inner ul.hicbc-global-nav-main li a:visited,
	.hicbc-global-nav-inner ul.hicbc-global-nav-main li a:hover,
	.hicbc-global-nav-inner ul.hicbc-global-nav-main li a:active {
		color: #000;
		text-decoration: none;
	}
	.hicbc-global-nav-inner ul.hicbc-global-nav-sns li a img {
		vertical-align: middle;
		width: 24px;
		height: 24px;
	}
	.hicbc-global-nav-inner ul.hicbc-global-nav-sns li:nth-child(1) a img {
		fill: #42AFE3; 
	}
}

@media screen and (min-width: 1280px) {
	.hicbc-global-nav-inner {
		width: 1280px;
		margin: 0 auto;
	}
	.hicbc-global-nav-inner ul.hicbc-global-nav-main li a {
		font-size: 16px;
		padding: 0 15px;
	}
}
